:root {
    --body-bg: lab(100% 0 0);
    --sidebar-bg: lab(98.26% 0 0);
    --border-color: lab(90.952% 0 -.0000119209);
    --surface-bg: lab(96.52% -.0000298023 .0000119209);
}

.page-header {
    background: var(--body-bg);
}

.sidebar-nav-inner {
    border-right: 1px solid var(--border-color);
}
.sidebar-item a i {
    padding: .25rem;
    border-radius: .5rem;
    border: 1px solid var(--border-color);
    font-size: 1rem;
    line-height: 1rem;
    width: auto;
}


.content-card {
    background: transparent;
    border-radius: 0;
    padding: 0;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
}

.url-card a.card {
    border-radius: .5rem;
    border: 1px solid var(--border-color);
    padding: 2px;
    background: var(--body-bg);
}

.url-card .card-body {
    background: var(--card-bg);
    border-radius: .25rem;
}

.url-card .url-body:hover {
    box-shadow: 0 1px 2px 0 #0000000d;
}

.url-card .url-body:hover a.card {
    border-color: color-mix(in oklab, var(--media-bg) 20%, transparent);
}